Bug 1050146 - firefox seg faults when using the Admin Portal on RHEL 6.5. [NEEDINFO]
Summary: firefox seg faults when using the Admin Portal on RHEL 6.5.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox
Version: 6.5
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1044010
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 18:07 UTC by Chris Pelland
Modified: 2018-12-06 15:40 UTC (History)
20 users (show)

Fixed In Version: firefox-24.2.0-6.el6_5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-21 23:27:36 UTC
Target Upstream Version:
tpelka: needinfo? (srevivo)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 647213 0 None None None Never
Red Hat Product Errata RHBA-2014:0084 0 normal SHIPPED_LIVE firefox bug fix update 2014-01-22 04:27:19 UTC

Description Chris Pelland 2014-01-08 18:07:44 UTC
This bug has been copied from bug #1044010 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 4 Martin Stransky 2014-01-09 09:00:31 UTC
Built as firefox-24.2.0-6.el6_5

Comment 20 errata-xmlrpc 2014-01-21 23:27:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0084.html


Note You need to log in before you can comment on or make changes to this bug.